﻿.ms-dialogHidden, .ms-SPZoneLabel, .ms-SPZone, .ms-ToolPaneTitle, .ms-ToolPaneBody{
	background-color: rgba(255, 255, 255, 0.85);
	font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.SharePoint-Toolpart {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999999;
}

#opciones-lap-inter ul, #opciones-lap ul {
	margin:0;
	padding:0;
	list-style:none;
}
#opciones-lap-inter ul li span, #opciones-lap ul li span {
    font-size: 16px;
    margin:0;
}

.vuelos-aerolineas .item .img div{border: 1px solid #CDCDCD;width:220px;min-height:140px;position:relative;}
.vuelos-aerolineas .item .img img{display:block;position:absolute; margin:auto;top:0;bottom:0;}
#container-vuelos-int .tab-content .date{top: -25px;right: 0;position: absolute;}
#container-vuelos-int .tab-content .date a{font-family:Arial;color:#ffffff;font-size:12px;text-decoration:underline;}
#container-vuelos-int .tab-content .date a.selected{font-family:Arial;color:#ffffff;font-size:12px;font-weight:bold;text-decoration:none;}

.lista-general-internas .list-column h2{
	font-family:Arial;
	color:#17479F;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	line-height:1.4;
}

.lista-general-internas h4 {
    margin-bottom: 10px;
}

.lista-general-internas .list-column p{
	margin-bottom:10px;
	line-height:1.4;
}

.lista-general-internas .list-column ul{
	list-style: disc;
	padding-left: 16px;
	margin-bottom: 10px;
}
.lista-general-internas .list-column ul li{
	font-size: 12px;
	color: #00264b;
	line-height:1.4;
}
.lista-general-internas .list-column ul li span {
	font-size: 12px;
	color: #00264b;
	margin-bottom: 3px;
}
.lista-general-internas .list-column ol{
	padding-left: 16px;
	margin-bottom: 20px;
}
.lista-general-internas .list-column ol li{
	font-size: 12px;
	color: #00264b;
	line-height:1.4;
}

/*FOTOS*/
.list-foto
{
    width:718px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #c4cde0;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-left: auto;
    margin-right: auto;
    padding: 3px 2px 2px 3px;
    position: relative;
    transition-duration: 500ms;
    transition-property: width, height;
    z-index:1;
}

.panel-foto
{
    margin-left:0;
    margin-top:0;
    /*position:absolute;*/
    display:inline-block;
    transition-duration: 500ms;
    transition-property: margin-left, margin-right, margin-top;
}

.panel-foto .fotoThumb
{
    border: medium none;
    margin: 2px 0px 2px 0px;
    padding: 0;
    background-color: transparent;
    display: inline-block;
    outline: medium none;
    position: relative;
    vertical-align: bottom;
}

.panel-foto .fotoThumb:before
{
    background: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/y-/r/cRXSacWGljF.png") no-repeat scroll center center #f4f6f9;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.uiMediaThumbImg:after
{
    border: 1px solid rgba(0, 0, 0, 0.1);
    bottom:0;
    content: "";
    left:0;
    position:absolute;
    right:0;
    top:0;
}
.fotoThumb i
{
    height:175px;
    width:175px;
    background-position: 50% 25%;
    background-size: cover;
    transition-duration: 500ms;
    transition-property: width, height;
    background-color:transparent;
    position:relative;
    z-index:2;
    background-repeat:no-repeat;
    display:block;
}
.tagWrapper
{
    overflow:hidden;
    position:relative;
}
/*TRAMITES*/
.list-acordeon .informe div 
{
    padding-left:0px;
    vertical-align:top;
}
.list-acordeon .informe i
{
    display:inline-block;
    position: relative;
    height: 14px;
    width: 26px;
    vertical-align:top;
}
.list-acordeon .informe img
{
    position:absolute;
}
.list-acordeon .informe p, .list-acordeon .informe ul
{
    display:inline-block;
    padding-left:0;
    width:160px;
    vertical-align:top;
}
.list-acordeon .informe ul li
{
    margin-left:10px;
}
.list-acordeon .informe .read-more a
{
    float:right;
    color:#17479F;
    font-size:12px;
    font-weight:bold;
}
.detalle-intro .row table tr td{vertical-align:top;}
.list-acordeon .informe div.ico-time, .
.list-acordeon .informe div.ico-pas,
.list-acordeon .informe div.ico-import {
    background-image: none;
}

.items-opt .opt-title{display:table;margin-bottom:20px;}
.items-opt .opt-title span{display:table-cell;color:#3773b1;font-weight:bold;}
.items-opt .opt-title h4{display:table-cell;padding-left:5px;font-weight:bold;}
.detalle-intro {margin-top:15px;}
.detalle-intro h4{font-weight:bold}
.list-acordeon h4 a, .list-acordeon h4 a:link, .list-acordeon h4 a:visited, .list-acordeon h4 a:active{color:#00aeef;}

.read-more-panel{font-size:12px;color:#00264b;font-family:Arial;line-height:15px;}
.read-more-panel ul{list-style: disc;padding-left: 16px;margin-bottom: 20px;}
.read-more-panel ul li{font-size:12px;color: #15b2ed;margin-bottom: 3px;text-align:justify;}
.read-more-panel ul li p{font-size:12px;color: #00264b;margin-bottom: 10px;}
.ms-webpartzone-cell {margin:auto;}
.noticia-general-detalle h2, .noticias-lap-detalle h2{
	border-bottom: 1px dotted #a9b6cc;
    color: #00aeef;
    display: block;
    font-family: "Trebuchet MS";font-style:italic;
    font-size: 28px;
    line-height: 25px;
    margin-bottom: 6px;
    padding-bottom: 6px;
    font-weight:bold;
}
